* {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
}

body{
    width: 100%;
    height: 100%;
    border-style:none;
}



#title{
    float:left;
    height: 10%;
    width: 25%;
    margin: 5% 20% 10px 40%;
    font-size: 30px;
   <!-- background: rgb(214,214,214); -->
}

#main{
    display: grid;
    grid-template-rows: 1fr 2fr;
    grid-template-columns: 1fr 1fr;
    padding: 0px 0px 0px 0px;
    margin-left: -3%;
    border-style: none;
    background: white;
    transition: 1s;
    overflow: hidden;
}

#textMain{
    display: flex;
    grid-column: 1/2;
    grid-row-start: 1;
    margin-left: 22%;
    margin-top: 3%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

#toMain{
    display: flex;
    grid-column: 1/2;
    grid-row-start: 2;
    border-right-style: dotted;
    border-color: grey;
    clear: left;
}


#toRequirements{
    display: flex;
    grid-column: 2/3;
    grid-row-start: 2;
}

.buttonDiv{
    margin-top: 15%;
    margin-left: 35%
}

.buttonDiv p{
    margin-left: 0%;
    font-size: 24px;
    text-align: center;
}

.welcomeButton{
    background-color: white;
    border: none;
    color: rgb(0,68,121);
    padding: 12px 16px;
    font-size: 150px;
}

.welcomeButton:hover{
    font-size: 170px;
    cursor: pointer;
    color: #00A8AA; /*Farbe ÄNDERN!!!*/
}

.choiceButton{
    background-color: white;
    border: none;
    color: rgb(0,68,121);
    padding: 12px 16px;
    font-size: 24px;
}

.choiceButton:hover{
    cursor: pointer;
    color: #00A8AA; /*Farbe ÄNDERN!!!*/
}
